CountColor(3pm)

NAME
Imager::CountColor - demonstrates writing a simple function using Imager.

SYNOPSIS
  use Imager;
  use Imager::CountColor;
  my $im = Imager->new(...); # some Imager image
  ...; # some sort of manipulation
  print count_color($im, $color_object);

DESCRIPTION
This module is a simple demonstration of how to create an XS module that works with Imager objects.

You may want to copy the source for this module as a start.

SEE ALSO
Imager, Imager::Filter::DynTest

AUTHOR
Tony Cook <tonyc@cpan.org>